@font-face {
font-family: 'iransans';
src: url('/font/IRANSansWeb.ttf');
}


html,body {
margin:0;
padding:0;
direction:rtl;
font-family: 'iransans';

}

.fi {
    float: right;
    width: 100%;
    box-shadow: 0px 10px 14px -12px rgba(0,0,0,0.75);
    position: fixed;
    z-index: 90;
}


.master-container-content table {
    border-collapse: collapse;
    width: 95% !important;
}



.master-container-content table tr:nth-child(1) {
    background-color: var(--color11);
}

.master-container-content table tr:hover {
  background-color: var(--color12);
 
}


.master-container-content table tr:nth-child(even) {
    background-color: var(--color7);
}

.master-container-content table td, .master-container-content table th {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: center;
}

.body img {
  border-radius: 20px;
  border: 2px solid #e3e0e0;
  padding: 4px;
  max-width: 55%;
}

.master-container-content img {
  max-width: 98%;
  transition: .5s ease-out;
  display: block;
  margin-left: auto;
  margin-right: auto;
  align-content: center;
}

.fixed {
  float: right;
  width: 100%;
  box-shadow: 0px 10px 14px -12px rgba(0,0,0,0.75);
  position: fixed;
  z-index: 9999;
  background-color: var(--font-color2);
  font-size:.75em;
}


header{
    float: right;
    width: 100%;
    position: relative;
}
header  {
    float: right;
    width: 100%;
}
main{
    width: 100%;
    text-align: center;
    float: right;
}


*, ::after, ::before {
    box-sizing: border-box;
}





div.product-gp {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 1% 0;
    position: relative;
    top: 0px;
    text-align: center;
}
section div.about-us, div.product-gp {
    position: relative;
    height: 1024px;
    width: 1024px;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}
main {
    width: 100%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
body {
   
    -ms-user-select: none;
    user-select: none;
}
html, body {
    margin: 0;
    padding: 0;
    direction: rtl;
    background: var(--origin2);
    overflow-X: hidden;
    font-family: 'iransans';
}
:root {
   --origin1: : #000;
    --font-color1: #000;
    --origin2: #fff;
    --font-color2: #fff;
    --origin3: #ccc;
    --font-color3: #ccc;
    --color4: #273866;
    --color5: #8e9dc9;
    --color6: #cecece80;
    --color7: #e9e9e9;
    --color8: #415384;
    --color9: #15244f;
--color10: rgb(39 56 102 / 80%);
 --color11: rgba(39, 56, 102, 0.44);
    --color12: #3161ec;
  --color13:#2343a1;
   
}


.colleague-container {
display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.colleague-container article {
width: calc(100%/3 - 2%);
margin: 1%;
  text-align: center;
  border: 1px solid var(--font-color3);
border-radius: 15px;
padding: .5%;
}

.colleague-container article section h3 {
text-align: center;
}

.colleague-container article section h3 , .colleague-container article section h4 {
font-weight: normal;
}

.colleague-container article section img {
border-radius: 50%;
border: 4px solid var(--color13);
width: 200px;
height: 200px;
object-fit: cover;
  margin: 10px auto;
  object-position: top;
}

.colleague-container article section a , .colleague-container article section a:visited ,
.colleague-container article section a:link {
color: red;
  font-size: 1.5rem;
}

.colleague-container article section a/// {
display: none;
}
.colleague-container article section1 a:not([href=""])// {
display: block;
}










.master {
    width: 100%;
}
.banner:nth-child(1) {
    display:inline;
   }
.banner {
    width:100%;
    display:none;
    float:right;
   }
a , a:link , a:visited {
    text-decoration: none;
    color: var(--origin1);
}

.project-title a, .project-title a:link,.project-title a:visited{
color:var(--color4);
}

a:hover{
    color: #999
}
figure {
    margin: 0;
    padding: 0;
} 
span {
    display: inline-block;
}
.col-2 {
    width: 15%;
    display: inline-block;
}
.col-3 {
    width: 22%;
    display: inline-block;
    vertical-align: top;
}
.col-4 {
    width: 28%;
    margin: .5%;
    display: inline-block;
}
.col-6 {
    width: 50%;
    margin: 0;
    display: inline-block;
}
.col-8 {
    width: 60%;
    margin: 2%;
    display: inline-block;
}
.col-10 {
    width: 74%;
    margin: 2%;
    display: inline-block;

}
.logo-place img {
    max-width: 100%;
    max-height: 100px;
    float: right;
}
.menu {
    float: right;
   }
.menu i {
        display: none;
    }
.menu-place {
   float: right;
    background: var(--color4);
    color: #fff;
    box-shadow: 0 2px 5px 1px var(--color9);
    width: 100%;
}    
.dropdown ul li a{
    color: #fff;
}

.banner-place {
    float: right;
    width: 100%;
    position: relative;
}

.banner-place h1{font-size:2.5em;}
.banner-place h2{font-size:1em;}




.btn {
       
        background: var(--color12);
        padding: 15px 35px !important;
}
.btn a{
    color:var(--font-color2);
    font-weight: bold;
}
.btn a:hover {
    color:var(--origin2);
}
.banner {
    width: 100%;
    float: right;
}
.banner-place img {
    width: 100%;
height: 600px;
object-fit: cover;
}
.social-place{
    float: left;
    margin:2.2% 1%;
}
i{
    
}


.social-place i{
    color:var(--color9)
    ;}
.social-place i:hover{
    opacity: 0.6;
    color: #ccc
}
.caption {
    position: absolute;
bottom: 20%;
right: 2%;
left: 10%;
width: 45%;
color: var(--font-color2);
background: rgba(39, 56, 102, 0.74);
padding: 2%;
text-align: center;
border-radius: 50px 30px 10px 80px;
}
.wrapper{
   
    width: 90%;
    padding: 2%;
  
text-align: center;
margin: auto;
  margin-top: auto;
display: inline-block;
margin-top: 2%;
  
}
.menu-box {
    position: relative;
    float: right;
  width:100%;
}
.circle-place {
    width: 100%;
    float: right;
    position: absolute;
    z-index: 25;
    bottom: 10px;
}
.circle-place i {
    cursor: pointer;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: white;
    display: inline-block;
    margin: 0 5px;
    transition: .3s ease-out;
}
.cover{
    float: right;
    width: 100%;
    height: 100%;
    background: #00adef80;
    position: absolute;
    left: 0;
    top: 0;
}
.top-header{
    background: var(--color9);
    float: right;
    width: 100%;
  height:4px;
}
.bottom-header{
    float: right;
    width: 100%;
}

.bottom-header .col-3 {
    background: var(--color7);
    padding: 2px;
  margin: 1%;
    width: 250px;
    float: left;
}
.bottom-header .col-3 span img {
    max-width: 80%;
}
.bottom-header .col-3 span:nth-child(2) >div{
        color: #00adef;
        text-align: left;
        font-size: 0.8em;
        }
.bottom-header .col-3 span:nth-child(2) > p{
    margin: 0
    }
.bottom-header div span{
    
 text-align: right;
float: right;

font-size: 1.2em;

}
.bottom-header div span i{
  float:left;
  color: #273866;
}
.bottom-header div span .icon-mail::before {
    margin: 0px 6px;
}

.phone {
    float: left;
color: var(--font-color2);
margin: 5px;
background: var(--color12);
padding: 1%;
  margin-top:25px;
  
   
  
}



.bottom-header .logo-place{
 float: right;
  width:550px;
}
.logo-place {
    float: right;
    margin: 0.5% 1%;
 
    color: #15254f;
  text-align:right;
}
[class^="hvr-"] {
    margin: .4em;
    padding: 1em;
    cursor: pointer;
    background: #e1e1e1;
    text-decoration: none;
    color: #666;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-bounce-to-left {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.hvr-bounce-to-left::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:var(--color5);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-bounce-to-left:hover, .hvr-bounce-to-left:focus, .hvr-bounce-to-left:active {
    color: var(--font-color2);
}
.hvr-bounce-to-left:hover::before, .hvr-bounce-to-left:focus::before, .hvr-bounce-to-left:active::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.hvr-wobble-top {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.hvr-wobble-top:hover, .hvr-wobble-top:focus, .hvr-wobble-top:active {
    -webkit-animation-name: hvr-wobble-top;
    animation-name: hvr-wobble-top;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
@keyframes hvr-wobble-top {

    16.65% {
        -webkit-transform: skew(-12deg);
        transform: skew(-12deg);
    }
    33.3% {
        -webkit-transform: skew(10deg);
        transform: skew(10deg);
    }
    49.95% {
        -webkit-transform: skew(-6deg);
        transform: skew(-6deg);
    }
    66.6% {
        -webkit-transform: skew(4deg);
        transform: skew(4deg);
    }
    83.25% {
        -webkit-transform: skew(-2deg);
        transform: skew(-2deg);
    }
    100% {
        -webkit-transform: skew(0);
        transform: skew(0);
    }
    16.65% {
        -webkit-transform: skew(-12deg);
        transform: skew(-12deg);
    }
    33.3% {
        -webkit-transform: skew(10deg);
        transform: skew(10deg);
    }
    49.95% {
        -webkit-transform: skew(-6deg);
        transform: skew(-6deg);
    }
    66.6% {
        -webkit-transform: skew(4deg);
        transform: skew(4deg);
    }
    83.25% {
        -webkit-transform: skew(-2deg);
        transform: skew(-2deg);
    }
    100% {
        -webkit-transform: skew(0);
        transform: skew(0);
    }
}
.hvr-sweep-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-bottom::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active , .hvr-sweep-to-bottom:hover a {
    color: white;
   }
   .hvr-sweep-to-bottom:hover{
       border-bottom: 3px solid #00adef;
   }
.hvr-sweep-to-bottom:hover::before, .hvr-sweep-to-bottom:focus::before, .hvr-sweep-to-bottom:active::before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.icons{
    
    width: 200px;
    height: 120px;
   
    margin: auto;
    transition: all 0.5s ease-in-out;
}
.icons:hover{
    transform: rotate(360deg)
}
.icons i{
    font-size: 1.5em;
}
.research-wrapper p{
    float: none;
 text-align: justify;
}
.research{
    float: right;;
    width: 100%;
}


.research i{
color:var(--color4);
}
.research .col-4{
 width: 30%;
margin: 1%;
display: inline-block;
box-shadow: 1px 1px 20px 1px #dededecc;
padding: 2%;
vertical-align: top;
transition: all 0.5s ease-in-out;
min-height: 390px;
}
.research .col-4:hover{
    transform: scale(1.02)
}

.research .col-4 p{
    color: var(--color9);
}
.wrapper .col-6 img{
    max-width: 100%;
}

.about-us .col-6 img {
    max-width: 100%;
    height: 500px;
    object-fit: cover;
}

.about-us .btn {
    float: left;
    background: var(--origin2);

}
.about-us .btn a{
    color:var(--color9);
  
}
.wrapper .col-6 img:hover{
}
.wrapper .col-6:nth-child(1) {
    padding: 2%;
    float: left;
   
    height: 470px;
   background-color:var(--color7);
}
.about-us{
    float: right;
    width: 100%;
    margin: 0;
  padding: 0;
}
.wrapper .col-6:nth-child(2) 
{
    float: right;
    height: 400px;
}
.wrapper .col-6 p
{
    line-height: 220%;
    text-align: right;
}


form[id^="form"] fieldset, fieldset {

  border-radius: 20px;
  
}


.services {
    padding: 2% 0;
float: none;
width: 100%;
position: relative;
}
.services h1
{
color: #fff;
margin-left: 1%;
margin-right: 1%;
line-height: 220%;
}

div.services .cover-color {
    position: absolute;
    width: 100%;
    height: 450px;
    background-color: var(--color10);
}
.services img {
    width: 100%;
    height: 450px;
    max-height: 500px;
    object-fit: cover;
}
.services p,.services ul {
    color:var(--font-color2);
    margin-left: 1%;
    margin-right: 1%;
    line-height: 220%;
    position: absolute;
    top: 20%;
  left: 10%;
  right: 10%;
  font-size: 1.9em;

}
.projects .col-3  {
    position: relative;
margin-bottom: 75px;
height: 200px;
    }
.projects .col-3 figure img{
    width: 100%;
height: 200px;
object-fit: cover;
}
.projects .col-3 .cover {
    background: var(--color10);
width: 100%;
position: absolute;
opacity: 0;
transition: opacity 0.2s;
    top: 0;
    bottom: 0;
    height: 100%;
  padding: 2%;
}
.projects .col-3 .cover:hover{
    opacity: 0.7;
}
.cover p {
    color: var(--font-color2);
    float: right;
    width: 100%;
    margin: 5% 0 0 0;
    min-height: 100px;
}
.cover h3 {
    float: right;
    width: 96%;
    margin: 10% 2% 0 2%;
}
.cover h3 a{
    color: #fff;
    line-height: 200%;
}
.partners .col-4{
    padding: 3% 0;
    transition: all 0.5s ease-in-out;
    vertical-align: top;
}

.partners .col-4 > span {
    position: relative;
    line-height: 0;
}

.partners img{
   border-radius: 50%;
object-fit: cover;
object-position: center;
height: 200px;
width: 200px;
}
.partner-cover{
    background: rgba(254, 90, 14, 0);
    height: 100%;
    position: absolute;
    top: 0;
    border-radius: 50%;
    transition: 0.3s;
  width: 100%;
}

.icon-link::before {
 
  margin-top: -2px;
}

.partner-cover > div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
      width: 100%;
    opacity: 0;
    transition: 0.5s;
}

.partners .col-4:hover .partner-cover > div {
    opacity: 1;
}

.partners .col-4:hover .partner-cover {
background-color: var(--color11);
}

.partners strong{
    font-size: 1em;
    color: #272727;
    min-height: 30px;
}
.partners p{
    color:var(--font-color1);
    float: right;
    width: 100%;
    min-height: 50px;
}
.partners-title{
float: right;
width: 100%;
}
.partners-title p , .project-title p{
    color:var(--font-color1);
}
.news , .news-title {
    float: right;
    width: 100%;
}
.news {
     
    float: none;
  
}
.news-section{
    background: #F6F6F6;
    float: right;
    width: 100%;
    padding: 4% 0;
}
 .news h4{
    margin: 0;
    min-height: 55px;
}
.news p {
  color:var(--origin1);
    margin: 0;
    min-height: 110px;
    text-align: justify;
}
.news .col-4{
    text-align: center;
    vertical-align: top;
    width: 29%;
margin: 0.5%;
  box-shadow: 0 15px 60px rgba(67, 69, 70, 0.18);
}

.news .col-4 h3{
    margin-top: 0;
}

.news .col-4 h3 a{
color: var(--color4);
}

.news-text{
  min-height: 250px;
   padding: 4%;
}

footer ul {
    list-style-type: none;
}
.master-container-content ul.contact_us {
    list-style-type: none;
    float: right;
    width: 48%;
    padding: 0 1%;
    padding: 0;
}
.google-section {
    float: right;
    width: 48%;
    margin: 0 1%;
    padding: 0;
}
.master-container-content ul.contact_us li {
    margin: 1% 0;
    background-color:var(--color7);
    padding: 0;
    width: 100%;
    color: var(--origin1);
    float: right;
    display: flex;
}
.master-container-content ul li span:nth-child(1) {
    background-color: #9e9e9e;
   padding: 0 5px;
    margin: 0;
    float: right;
    padding:5px

}
.master-container-content ul li span:nth-child(2) {
    float: left;
    text-align: left;
    width: 100%;
}
.master-container-content ul.contact_us li:last-child span:nth-child(2) {
   float: right;
  text-align: right;
}

.master-container-content .contact_us p {
    display: inline-block;
    padding: 0;
    margin: 5px;
    text-align: right;
}

 .master-container-content .contact_us i{
background-color: var(--origin3);
    padding: 1%;
    color: var(--color4);
}

   .news-btn span:nth-child(1){
    vertical-align: super;
}
.news .col-4 figure{
    overflow: hidden;
    text-align: center;
    max-height: 350px;
}
.news .col-4 img{
   

  transition: all 0.6s ease-in-out;
  max-width: 100%;
  object-fit: 200px;
object-fit: cover;
  height: 250px;
  width: 100%;
}
}
.news .col-4 img:hover{
    transform: scale(1.1);
}
footer{
    float: right;
    width: 100%;
    background: var(--color9);
  

background-image: linear-gradient(to top, var(--color12) , var(--color9));
  

}
footer section > div{
  color:var(--font-color2);
    

}
footer section ul{
    list-style-type: none;
    width: 100%;
    padding: 0;
  font-size: .8em;
}

footer .col-4{

  
  text-align: center;
vertical-align: top;
color: var(--font-color2);
background-color: var(--color13);
padding: 3%;
min-height: 390px;
border-radius: 10%;
}
footer i
  {
    color: var(--color5);
    padding: 0 5px;
}


footer li {
    display: flex;
  padding-top:10px;
  text-align:right;
}
footer [class^="icon-"]::before{

    
  margin:0;
  
  
  font-size:1.3em;
}
footer img{
     max-height: 99px;
  
  margin: 6%;

}

.top-footer {
    color: #fff;
    width: 100%;
    padding: 2%;
    margin: 0;
    border-bottom:3px solid var(--color12)​;
}

footer .top-footer a{
    color: var(--font-color2);
  transition: .5s ease-out;
}
footer .top-footer a:hover{
    color:#b4b7bf;
  padding-right: 8px;
}
.bottom-footer{
    color:var(--origin3);
    font-size: 0.7em;
    padding: 8px;
}
.bottom-footer a{
    color:var(--origin2);

}
.bottom-footer a:hover{
    color:#cecece;

}
.wrapper .col-6 h2{
    text-align: right;
}
.hvr-underline-from-center {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}
.hvr-underline-from-center::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #00adef;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover::before, .hvr-underline-from-center:focus::before, .hvr-underline-from-center:active::before {
    left: 0;
    right: 0;
}
.hvr-curl-top-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
}
.hvr-curl-top-right::before {
    pointer-events: none;
    position: absolute;
    content: '';
    height: 0;
    width: 0;
    top: 0;
    right: 0;
    background: white;
    background: linear-gradient(225deg, white 45%, #aaa 50%, #ccc 56%, white 80%);
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: width, height;
    transition-property: width, height;
}
.hvr-curl-top-right:hover::before, .hvr-curl-top-right:focus::before, .hvr-curl-top-right:active::before {
    width: 25px;
    height: 25px;
}
.fadeInRight{
    animation-duration: 0.5s;
     animation-delay: 0.5s
}
.fadeInLeft{
    animation-duration: 0.5s;
     animation-delay: 0.5s
}
.fadeInUp{
    animation-duration: 0.8s; 
    animation-delay: 0.3s;
}
.fadeInDown{
    animation-duration: 0.8s;
     animation-delay: 0.3s;
}






.contact-text {
    float: right;
    width: 40%;
    min-height: 100px;
    margin-bottom:20px
}
.master-container {
    float: right;
    width: 100%;
}
.contact-text div {
	text-align:right;
	min-height:35px;
	padding:5px;
	border-radius: 5px;
	margin:2px;
	float:right;
	width:96%;
}
.container_1 .col-4 h4 {
    background-color: #e1e1e1;
}
.master-container-title {
   background-color: var(--color5);
    width:100%;
    float: right;
    padding: 0 3%;
  
}
.master-container-title h1 {
    
    text-align: right;
    width: 80%;
    float: right;
    /*margin: 5px 0;*/
    padding: 5px 0;
  	font-size: 1.3em;
}
.master-container-text {
    border-bottom: 1px dotted #a7a7a7;
}
.last-news ul li {
    border-bottom:1px dotted var(--origin3);
}
.back-place {
    width: 20%;
    margin-top: 15px;
    float: left;
}
.back-place a {
    float: left;
    margin: 5% 0;
    transition: .3s ease-out;
}
.master-container-content {
    padding: 5px 4%;
    min-height: 600px;
    margin: 3% 0;
    width: 100%;
    float: right;
    line-height: 200%;
  text-align: right;
  }
.master-container-content .content p{
  text-align: right;
}

.container_2 {
    text-align: center;
    width: 100%;
}
.container_2 .col-3 {
    width: 20%;
    margin: 2%;
    display: inline-block;
}
.clients-section {
    display: inline-block;
    margin: 0 6%;
}
.layer {
    padding: 0;
    margin: 0;
    position: relative;
    line-height: 0;
}
.layer img {
    max-width: 100%;
    transition: .5s ease-out;
    min-height: 180px;
    opacity: 0.5;
}
.layer img:hover {
    opacity: 1;
}

.pic-center2{
   
  	margin: 0 2% 2% 0;
	float: left;
    
}
.pic-center2 img{
        max-height: 250px;

}
.contact-text i {
	float:right;
	width:30px;
	height:30px;
	margin:2px 2px 2px 10px;
	border-radius: 5px;
}

.contact-left {
    float: left;
    width: 55%;
}
.contact-left img {
	max-width:100%
}
.pathurl {
	float: right;
	width: 100%;
	text-align: right;
	line-height: 30px;
	top: -10px;
	position: relative;
}

.pathurl a  {
	padding-right: 20px;
	padding-left: 5px;
	text-align: right;
	float: right;
	width: auto !important;
}

.pathurl a:before {
	content: '\e821';
	margin-left: 5px;
}
.Proven-section-place {
    width: 100%;
    display: inline-block;
}

.Proven-section-place section {
    float: right;
    padding-bottom: 3%;
    transition: 0.4s all ease;
}
.container-welcome section {
    transition: 0.4s all ease;
    padding-bottom: 3%;
}

.Proven-section-place section p {
    margin: 10px 10px !important;
	text-align: justify;
	min-height: 150px;
	}

.section-text h4 {
    margin: 10px 0;
    line-height: 25px;
    min-height: 50px;

}
.section-text span {
	float:left;
    text-align: left;
}
.master-container-content .master-container-text hr{
      margin-top: 5%;
    width: 70%;
}
  

.download a {
    background: transparent url('/images/pdf.png') no-repeat scroll right center;
    float: right;
    width: 97%;
    padding-right: 3%;
    border-bottom: 1px #e3e3e3 dashed;
}

.download a:hover {
    border-bottom: 1px  #494949 dashed;
}

.download span {
	float:left
}

.master-container-text {
    width: 100%;
    float: right;
    /*min-height: 250px;*/
    display: flex;
    margin: 1% 0;
}
.master-container-text-news_3{
    width: 100%;
    float: right;
    border: 1px dotted #c8c5c5;
    padding: 2px;
    margin-bottom: 2px;
    text-align: right;
  	display: flex;

}
.master-container-text-news_3 a{
    float: right;
    padding: 0 5px;
    
}
.master-container-text-news_3 a img{
    max-width: 100px;
  	max-height: 70px;
}
.master-container-text-news_3 h3{
    float: right;
    margin:0;
  	font-size:1em;
}
.master-container-text-news_3 h4{
    float: right;
    margin: 0;
    
}
  .master-container-text-news_4 {
    width: 100%;
    float: right;
    margin-bottom: 1%;
    margin-top: 3%;
}
.margin_pig_page{
  margin-top:2%;
  display: flex;
  justify-content: center;
    
flex-wrap: wrap;
}
.master-container-text-news_4  span h3{
   margin-top:0;
}
.master-container-text-news_4-1{
    width: 100%;
    float: right;
    margin-bottom: 1%;
}
.master-container-text-news_4-1 section img{
    max-width: 100%;
    /*min-height: 480px;*/
	max-height: 360px;
}
.master-container-text-news_4-1 .col-6{
    vertical-align: top;
}
.master-container-text-news_5{
    width: 100%;
    float: right;
    padding: 5px;
    margin-bottom: 1%;
}
.master-container-text-news_5 .col-4{
    width: 28.33%;
    margin: 2%;
  display: inline-block;

}
.master-container-text-news_5 img{
    max-width: 100%;
    max-height: 250px;
}
.manufactor-box-place {
	float:right;
	width:100%;
	text-align: center;
    transition: .3s all ease;
}
.master-container-text-news_4 section img{
    width: 100%;
    max-height: 360px;
    max-width: 480px;;
}
.master-container-text-news_4 >span{
    width: 49%;
    display: inline-block;
}

.master-container-content .master-container-text-news_4:nth-child(odd) span {
    float: left;
}
.master-container-content .master-container-text-news_4:nth-child(odd) div {
    float: right;
    text-align:center;
}
.master-container-content .master-container-text-news_4:nth-child(even) span {
    float: right;
}

.master-container-content .master-container-text-news_4:nth-child(even) div {
    float: left;
  text-align: center;
}

.master-container-text-news_4 div{
    width: 48%;
    /*margin: 0 0 0 1%;*/
    display: inline-block;
}
.master-container-text-news_4 div img{
        max-width: 100%;
        max-height: 360px;
     /*   min-height: 480px;*/
}
.master-container-text-news_4 span{
    width: 50%;
    padding: 0;
}
.manufactor-box-place img {
    transition: .3s all ease;
    margin:20px
}

.manufactor-box-place img:hover {
    transform: scale(1.08);
}

.latest-box {
    display: inline-block;
    width: 92%;
    margin: 0 4%;
}

.latest-box .col-4 {
    float: right;
}

.section-pic {
    width: 100%;
    line-height: 0;
    float: right;
    overflow: hidden;
}

.section-pic img {
    width: 100%;
    max-width: 100%;
    transition: .5s ease-out;
}
.master-container-content section.col-4 {
    width: 31.33%;
    display: inline-block;
    margin: 5px;
    vertical-align: top;
  box-shadow: 0 15px 60px rgba(67, 69, 70, 0.14);
  width: 32.33%;
}
.master-container-content .container_1 .col-4 h4 {
    margin: 0px;
    padding: 5px;
    min-height: 70px;
}
.section-pic img:hover {
    transform: scale(1.08);
   }
.container_1 .col-4 img {
    max-width: 100%;
    transition: .5s ease-out;
   height: 250px;
object-fit: cover;
}

.section-text {
    float: right;
    padding: 2% 5%;
    text-align: right;
    min-height: 220px;
    width: 90%;
}

.products-box-picture {
    float: left;
    margin: 10px 10px 0 0 !important;
    width: 250px !important;
    min-height: 250px !important;
}

.products-box-picture img {
   	max-width:100%
    }


.news-box-place {
    float: right;
    width: 100%;
}
.news-box {
    float:right;
    text-align:justify;
    vertical-align:top;
}

.news-box h4 {
    margin: 3% 0 0 0;
    min-height:60px
}
.news-box p{
    margin:0;
}
.master-container-text .news-box-picture {
    float: right;
    margin:0 0px 10px 10px;
    
}
.news-box-picture {
    line-height: 0;
    overflow: hidden;
}

.news-box-picture img {
    
    max-width: 100%;
    max-height: 150px;
    transition: .5s ease-out;
object-fit: contain;
  width: 250px;
  height: 150px;
}

.news-box-picture img:hover { 

   transform: scale(1.05);
}
.news_3-box-picture{
    width: 11%;
    float: right;
    padding: 1px;
    line-height: 0;
    }
.master-container-text .news_box_title {
    width: 100%;
    text-align: justify;

}
.news_box_title {
    text-align: right;
	float: right;
}
.news_3-box-picture img{
  transition: .5s ease-out;
  max-height: 100px;
  max-width: 100%;
}

.master-container-text hr{
    width: 80%;
    margin-top: 4%;
}
.pageing{
    width: 100%;
    float: right;
}
.pageing div {
    margin: 0 45% 0 0;
}
.pageing div span {
    cursor: pointer;
    margin: 0 5px;
}

.more {
    font-weight:bold;
}
.more-text {
    float:right;
}
.more-date {
    float:left;
}

.label-bot {
    float: right;
    margin-bottom: 10px;
    width: 100%;
    text-align: right;
}
.label-bot a {
    float: right;
    height: 25px;
    border-radius: 5px;
    padding: 0px 5px;
    margin: 5px;
}
.label-bot span {
    float: right;
}

.container-view {
    float: right;
    width: 100%;
    font-weight: bold;
    padding: 5px;
}
.container-view ul {
    list-style:none;
    margin: 0 ;
    padding-right:0;
}
.container-view ul li{
    float:right;
    text-align:right;
}
.container-view ul li i{
    cursor:pointer;
}
.container-view ul li:nth-child(3){
    text-align:left;
}


.container-project-box {
    width: 100%;
    float: right;
}

.container-project-box figure {
    float: right;
    overflow: hidden;
    line-height: 0;
    position: relative;
    border-bottom: 10px solid #4e4e4e;
}

.container-project-box img {
    transition: .5s ease-out;
    width: 100%;
}

.container-project-box img:hover {
    transform: scale(1.2);
}
.last-news{
  line-height: 150%;
  padding: 15px;
  text-align: justify;
  font-weight: normal;
  margin-bottom: 20px;
}
.last-news ul {
  margin: 0;
  padding: 0;
  list-style: none;
   
  }

.last-news ul li{
    line-height: 1;
    padding: 5px 0;
   
  
  }

 .master-container-content .research .col-4{
   text-align: center;
    width: 29%;
    margin: 2%;
    display: inline-block;
    box-shadow: 1px 1px 20px 1px #dededecc;
    padding: 2%;
    vertical-align: top;
    transition: all 0.5s ease-in-out;
  min-height: 350px;
}
.master-container-content .research .col-4:hover{
    transform: scale(1.02)
}
.master-container-content .research h3{
 text-align:center; 
  
}
.master-container-content .research .col-4 p{
    color: #a1a1a1;
}

  .last-news ul li::before{
    content: "•";
   font-size: 50px;
    margin-right: 5px;
    position: relative;
    top: 11px;
}

.up {
    cursor: pointer;
    position: fixed;
    bottom: 33px;
    right: 20px;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    transition: .3s ease-out;
   background:var(--color11);
}
.up i {
    transition: .3s ease-out;
    color:var(--origin1);
}
.up i:hover {
    color:var(--origin2);

}
.icon-up::before {
  
  padding: 12px 0px 0px 0px;
}

.privacy p{
  margin:0;
  padding:0;
}
.container-product-box.col-3{
  width: 23%;
  margin: 1%;
  display: inline-block;
}

.container-product-box {
    vertical-align: top;
    text-align: center;
    margin-bottom: 10px;
    outline: 1px solid #d7d7d7;
}
.container-product-box-image {
    margin: 1%;
    position: relative;
    border-bottom: 2px #e1e1e1 solid;
  min-height: 270px;
}
.container-product-box-image img{
    max-height: 250px;
	min-height: 200px;
  
}
.bottom-new {
    position: absolute;
    z-index: 1;
    top: 3%;
    padding: 2px 20px;
    font-weight: bold;
    right: 3%;
    line-height: initial;
}
.container-product-box-text {
    margin: 1%;
}
.container-product-box-text a {
    transition: .3s ease-out;
}
.color_title {
    font-weight: bold;
    padding: 5%;
}
.container-product-box-text h3{
  min-height: 60px;
}
.product-pic_except{
  text-align: center; 
}

.master-container-content h3{
	text-align: right;
 	 margin: 2%;
}
.project h3 {
    text-align: center;
    }

.container-product-box-text .products{
  text-align:center;
}

.container_1 .col-4 img:hover {
  transform: scale(1.05);
}

.container_1 .col-4 img:hover {
  background-color: rgba(0,0,0,0.3);
  max-width: 100%;
}

.master-container-content img{
  max-width: 100%;
  border-radius:9%;
  
}
.clients-section img {
    max-height: 120px;
	min-height: 100px;
}
.container_1 .col-4 article {
    min-height: 100px;
   padding: 10px;
}
.master-container-content .master-container-text-news_4 h2{
  text-align: right;
}
.container_1 .col-4 figure {
    margin: 0;
    padding: 0;
    width: 100%;
      line-height: 0;
}

.color_title{
    background-color: #999;
}
.bottom-new {
    background-color: #1f1f1f;
}

.project-title {
  
   
    padding:54px 3%;
    border-radius: 15px;
    color: var(--origin2); 
 
border-radius: 45px;
color: var(--origin2);
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1300' height='450' preserveAspectRatio='none' viewBox='0 0 1300 350'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1036%26quot%3b)' fill='none'%3e%3crect width='1300' height='450' x='0' y='0' fill='rgba(20%2c 108%2c 197%2c 1)'%3e%3c/rect%3e%3cpath d='M35 350L385 0L602.5 0L252.5 350z' fill='url(%23SvgjsLinearGradient1037)'%3e%3c/path%3e%3cpath d='M217.5 350L567.5 0L659 0L309 350z' fill='url(%23SvgjsLinearGradient1037)'%3e%3c/path%3e%3cpath d='M430 350L780 0L817.5 0L467.5 350z' fill='url(%23SvgjsLinearGradient1037)'%3e%3c/path%3e%3cpath d='M662.5 350L1012.5 0L1245 0L895 350z' fill='url(%23SvgjsLinearGradient1037)'%3e%3c/path%3e%3cpath d='M1292 350L942 0L655.5 0L1005.5 350z' fill='url(%23SvgjsLinearGradient1038)'%3e%3c/path%3e%3cpath d='M1042.5 350L692.5 0L464.5 0L814.5 350z' fill='url(%23SvgjsLinearGradient1038)'%3e%3c/path%3e%3cpath d='M845 350L495 0L220.5 0L570.5 350z' fill='url(%23SvgjsLinearGradient1038)'%3e%3c/path%3e%3cpath d='M627.5 350L277.5 0L-42 0L308 350z' fill='url(%23SvgjsLinearGradient1038)'%3e%3c/path%3e%3cpath d='M1122.2273814179844 350L1300 172.22738141798436L1300 350z' fill='url(%23SvgjsLinearGradient1037)'%3e%3c/path%3e%3cpath d='M0 350L177.77261858201564 350L 0 172.22738141798436z' fill='url(%23SvgjsLinearGradient1038)'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1036'%3e%3crect width='1300' height='350' fill='white'%3e%3c/rect%3e%3c/mask%3e%3clinearGradient x1='0%25' y1='100%25' x2='100%25' y2='0%25' id='SvgjsLinearGradient1037'%3e%3cstop stop-color='rgba(6%2c 20%2c 143%2c 1)' offset='0'%3e%3c/stop%3e%3cstop stop-opacity='0' stop-color='rgba(6%2c 20%2c 143%2c 1)' offset='0.66'%3e%3c/stop%3e%3c/linearGradient%3e%3clinearGradient x1='100%25' y1='100%25' x2='0%25' y2='0%25' id='SvgjsLinearGradient1038'%3e%3cstop stop-color='rgba(6%2c 20%2c 143%2c 1)' offset='0'%3e%3c/stop%3e%3cstop stop-opacity='0' stop-color='rgba(6%2c 20%2c 143%2c 1)' offset='0.66'%3e%3c/stop%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e");

  
}

.white-btn {
  background-color:var(--origin2);
  color:var(--color9);
  cursor : pointer;
  
  
}

.project-title .btn {
  
  float:none;
  margin-top: 15px;
}

.logo-place h2 {
  
  margin-top: 22px;
    line-height: 1em;
}

.logo-place h2 span {
  
 
    font-size: 0.75em;
    font-weight: normal;
    text-align: right;
    float: none;
    padding: 0;
    color: #15254f;
    display: inline-block;

}

.icons img {
    max-width: 110px;
    margin-top: 19px; 
}

.icon-left::before
{
 
  font-size: 1em;
}

form[id^="form"] fieldset li {

  margin-top: 3px;
}

/* Under 2400px	*/
@media (max-width: 2400px) {
  
  .about-us .col-6 img {
    height: 800px;
  }

  .logo-place img {
    max-height: 100px;
    
  }
  
    .feature .col-2 {
        margin-top: 0;
    }
}


/* Under 1680px	*/
@media (max-width: 1700px) {
  
  .about-us .col-6 img {
    height: 500px;
  }
  
  .logo-place img {
    max-height: 100px;
    
  }
  
}

/* Under 800px	*/
@media (max-width: 820px) {
  
  
  .colleague-container article section img {
  width: 170px;
height: 170px;
  }
  
  
  .menu-box {
  position: unset;
 
}
  
  
  .about-us .col-6 img {
    height: unset;
  }
  .bottom-header .logo-place {
    float: left;
}
  
  .menu-box {
  width: 100%;
}
  
.container_1 img{
    text-align: center;
}
  
  .news-text {
    min-height: unset;
    padding: 0 4%;
}
  .news-text {
    min-height: unset;
  }
  
  
  
  .research .col-4 {
    min-height: 400px;
  }
  .about-us .col-6:nth-child(2), .about-us .col-6:nth-child(1) {
    height: unset;
    width: 100%;
    margin: 0;
}
  
  .wrapper .col-6:nth-child(1) {
    height: unset;
  }
  .news .col-4 img {
    max-height: 300px;
    height: unset;
    
  }
  
  .feature .col-4 {
    width: 32%;
    
  }
  .bottom-header .email {
    width: 30%;

}
  
  .phone {
   
    
  }
  .google-section {
    width: 100%;
    margin: unset;
  }
.master-container-content ul.contact_us {
    width: 100%;
  }
  
  .each-services-content h3{
    text-align:right
    
  }
 
  .master-container-content .hvr-underline-from-center {
    width: 49%;
}
  
.master-container-text-news_3 h3::before {
    float: right;
}
  
 .master-container-content .master-container-news {
    text-align: center;
}
  
  .col-4 {
    width: 100%;
}
  .news .col-4 {
    text-align: center;
width: 32%;
margin: 2% 0;
min-height: 420px;
}
  
  .technology {
    height: unset;
}
  
  .banner-place img {
    max-width: 100%;
    height: 500px;
    object-fit: cover;
}
  
  .Proven-section-place section p {
    margin: 10px 10px !important;
    text-align: justify;
    min-height: 180px;
}
.master-container-text-news_4 section img {
    max-width: 330px;
    
}
.master-container-text-news_4 .col-6 {
    text-align: justify;
    vertical-align: baseline;
}
.master-container-text-news_4{
    padding: 0;
}
.master-container-text-news_4 span{
    width: 96%;
  }
  .master-container-text-news_4 div{
    width: 100%;
  }
  .master-container-text-news_4 div img {
    max-height: none;
}
.master-container-text-news_5 .col-4 {
    padding: 0;
}
  .news_3-box-picture {
    width: 15%;
   }
  .news_box_title {
    width: 84%;
 
}
  .container-product-box.col-3 {
        width: 44%;
        padding: 4% 1%;
        margin: 2%;
}
  .container_2 .col-3 {
    width: 41%;
}
 .container_1 .col-4 img {
   min-height: 0;
}
  .master-container-text-news_4-1 section img {
    min-height: 0;
  }
  
 .master-container-content section.col-4 {
        width: 48%;
        padding: 0 2%;
    }
    .menu {
        text-align: right;
        display: inline-block;
        z-index: 1000;
        right: 0;
        margin: 0;
        padding: 0;
background-color: white;
float: right;
      padding: 2%;
      
      width: 100%;
background-color: var(--color7);
    }
    .menu i {
        display: inline;
        font-size: 1.3em;
        color: var(--color4);
        cursor: pointer;
    }
    .menu-place {
        position: absolute;
        width: 0%;
        right: -380px;
     
        z-index: 100;
        top: 65px;

            
    }
    .caption h2 {
      
    }
    .caption p {
        margin:2% 2% 0 2%;
    }
    .bottom-header .col-3:nth-child(3) , .bottom-header .col-3:nth-child(4), .bottom-header .col-3:nth-child(5)  {
        display: none;
    }
    .bottom-header .col-3:nth-child(5){
        float: left;
        width: 50%;
        text-align: left;

    }
   .logo-place {
float: left;
   }
    .wrapper .col-2 {
        margin: 1%;
        width: 46%;
    }
    .wrapper .col-6 h2{
        margin: 0%;
    }
    .services .services-content .col-4 {
        width: 48%;
    }
    .services .services-content {
        top: 33%;
    }


.feature .col-10 h3 {
min-height: 80px; 
margin-bottom: 0%;
  
    }
    .projects .col-3 {
        width: 30%;
        margin: 1%;
    }
    
.feature .col-10 {
    width: 100%;
    margin: 0;
    text-align: center;
}
.feature .col-2 {
    float: none;
}
.testimonial .col-9  p{
  margin: 0%
}
.testimonial .col-9 {
    margin: 0 2% 0 0;
}

.partners .col-4 {
    text-align: center;
    width: 46%;
    margin: 1%;
}
footer .col-4 {
 padding: 1%;
width: 100%;
margin: 2% 0;
}
}

/* Under 600px*/
@media (max-width: 620px) {
  
  .colleague-container article {
  width: calc(100%/1 - 2%);
  }
  
  .colleague-container article {
  margin: 3% 0;
    padding: 5% 0;
  }
  
  
  
  
  .fixed
{
  
  position: unset;


}
  
  .logo-place img {
 
}
  
  
  
 .master-container-content table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  .master-container-content table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .master-container-content table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  .master-container-content table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: center;
    width: 100%;
  }
  
 .master-container-content table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
   
    text-transform: uppercase;
  }
  
 .master-container-content table td:last-child {
    border-bottom: 0;
  }
  
  
  
  .services p {
  line-height: 200%;
top: 2%;
left: 4%;
right: 4%;
font-size: 1.4em;
}
  
  
  .caption {

  bottom: unset;
    top:5%
    
  }
  
  .phone{float:none;
  
  margin-top: 10px;
margin-bottom: 10px;
  
  
  }
  
 .bottom-header div span
{
 
  font-size: 1em;
}
  .phone span {
  padding: 4px;
}
  
  .logo-place h2
{
  margin-top: 18px;
  
  margin-bottom: 3px;
}
  
  

  
  .bottom-header .logo-place {
 
  width: 98%;
}
  
  .banner-place h1{font-size:1.5em;}
  
  .projects .col-3 {
 
  height: 250px;
}
.caption p {
display: none
}
  .partners .col-4 {
    width: 100%;
    
  }
   .news .col-4 {
    width: 100%;
}
  .research .col-4 {
  min-height: unset;
}
  
  .about-us .btn {
    float: none;
  }
  
  .services h1 {
    line-height: unset;
    font-size: 1.5em;
  }
  
  .research .col-4 {
    width: 100%;
    margin: 2% 0;
  }
  
  .master-container-content ul.contact_us {
    width: 100%;
  }
  .container-product-box.col-3 {
    width: 98%;
    
  }

  
.col-4{
  
  width:100%
  }
  .master-container-news .col-4{
    width: 100%;
}
  .pic-center2 {
    float: unset;
    text-align: center;
   margin: 0 0 2% 0;
}
.contact-text {
    width: 100%;
} 
.contact-left {
    width: 100%;
}
.pathurl {
    margin-top: 20px;
}


.master-container-text-news_4 section img {
    max-width:none; 
    max-height: none;   
}
.master-container-text-news_5 :nth-child(2n) img {
    width: 90%;
    margin: 5%;
}
.master-container-text .news-box-picture {
    width: 100%;
    text-align: center;
  margin: 0;
}
.master-container-text .news-box-picture img{
    max-height: none;

}
.master-container-text-news_5 img {
    max-height: none;
}
.master-container-text-news_5 .col-4 {
    width: 86%;
    margin: 0 7%;
}
 .container_1 .project {
    width: 96%;
   
}
  .container_2 .col-3 {
    width: 96%;
    
}
  .master-container-content .research .col-4 {
    width: 100%;
    margin: 2% 0;
    min-height: unset;
  }
.layer img {
    max-height: none;
}
  .master-container-content section.col-4 {
    width: 100%;
    margin: 2% 0;
    padding: 0;
}
  .master-container-text {
    display: inherit;
 
}
.master-container-content h3 {
    margin: 2% 0;
}
 .master-container-content .container_1 .col-4 h4 {
     min-height: 0;
} 
  .container_1 .col-4 article {
    min-height: 0;
    padding: 0 10px;
}

.caption h2 {
    
}

.services .services-content {
    top: 14%;
}

.services .services-content .col-4 {
    width: 96%;
    margin: 0 2%;
}
.projects .col-3 {
width: 45%;
    margin: 2%;
}

.feature .col-4 {
    padding: 2%;
    width: 96%;
margin: 2%;
  min-height: 250px;
}
.testimonial .col-10 {
    width: 96%;
    margin: 10% 2% 2% 2%;
  }
  .feature .col-10 p {
    min-height: 0;
    margin: 2% 1%;
  }
  footer .col-4 {
    width: 96%;
    margin: 2%;
   
}
.services-content .each-services-content figure {
    min-height: 0;
}
.wrapper .col-6 p , .wrapper .col-6 h2{
    text-align: center;

}
.feature .col-2 {
    margin-top: 2%;
}
.feature .col-10 h3 {
    min-height: 0;
}

.logo-place {
    text-align: right;
    margin: 1%;
}
  
  .caption {
     right: 3%;
  left: 3%;
  width: 95%;

  }
  .testimonial-title {
    top: 8%;
  }
}
/* Under 360px	*/
@media (max-width: 380px) {
    .services .services-content {
        top: 27%;
    }

  .news-text h3{
  text-align:center;  
  }
  .projects .col-3 {
    width: 96%;
  }
  
  .partner {

    display: flex;
    flex-wrap: wrap;

}
  
  .wrapper .col-2 {
    width: 100%;
}

  
.btn {
    float: unset;
  margin-bottom: 5%;
  }
  
  .feature {
    position: unset;
    
   }
  
}
/* Under 320px	*/
@media (max-width: 360px) {
    .services .services-content {
        top: 32%;
    }
  
  .menu-place {
    
  }
    .each-services-content {
         margin: 1% 5%;
    }
    .services .col-4 .enternal-img {
        max-width: 30%;
    }
    .up {
        bottom: 0;
    }
}

